@font-face {
	font-display: swap;
	font-family: "Inter";
	font-style: normal;
	font-weight: 100;
	src: url("../fonts/inter-v20-latin-100.woff2") format("woff2");
}
@font-face {
	font-display: swap;
	font-family: "Inter";
	font-style: normal;
	font-weight: 200;
	src: url("../fonts/inter-v20-latin-200.woff2") format("woff2");
}
@font-face {
	font-display: swap;
	font-family: "Inter";
	font-style: italic;
	font-weight: 200;
	src: url("../fonts/inter-v20-latin-200italic.woff2") format("woff2");
}
@font-face {
	font-display: swap;
	font-family: "Inter";
	font-style: normal;
	font-weight: 300;
	src: url("../fonts/inter-v20-latin-300.woff2") format("woff2");
}
@font-face {
	font-display: swap;
	font-family: "Inter";
	font-style: normal;
	font-weight: 500;
	src: url("../fonts/inter-v20-latin-500.woff2") format("woff2");
}

:root {
	--accentColor: #0091da;
	--secondColor: #99d6ea;
	--contentBoxedMediumWidth: 90rem !important;
}

#top {
	/* display: none; */
}
.hide-tablet {
	@media screen and (width <= 64rem) {
		display: none;
	}
}
body.viewport_desktop #top .mod_top_mail,
body.viewport_desktop #top .topbar_mail {
	display: none;
}
body.viewport_desktop #top .topbar_teaser,
body.viewport_desktop #top .mod_top_phone {
	display: none;
}
body.viewport_desktop #top .top_metanavi,
body.viewport_desktop #top .topbar_metanavi {
	display: none;
}
body.viewport_desktop #top .mod_login_top {
	display: none;
}
body.viewport_desktop #top .mod_search {
	display: none;
}
body.viewport_desktop #top .mod_socials {
	display: none;
}
/* body.viewport_desktop #top .mod_langswitcher {
	display: none;
} */
body.viewport_tablet #top .topbar_teaser,
body.viewport_tablet #top .mod_top_phone {
	display: none;
}
body.viewport_tablet #top .top_metanavi,
body.viewport_tablet #top .topbar_metanavi {
	display: none;
}
body.viewport_tablet #top .mod_search {
	display: none;
}
body.viewport_mobile #top .topbar_teaser,
body.viewport_mobile #top .mod_top_phone {
	display: none;
}
body.viewport_mobile #top .top_metanavi,
body.viewport_mobile #top .topbar_metanavi {
	display: none;
}
body.viewport_mobile #top .mod_login_top {
	display: none;
}
body.viewport_mobile #top .mod_search {
	display: none;
}
body.viewport_mobile #top .mod_langswitcher {
	display: none;
}
#top,
#top .mod_socials a i {
	font-size: 14px;
}
#top,
#top a,
#top .mod_socials a i {
	color: #004c97;
}
#top,
#top .inside {
	background-color: #ffffff;
}
html {
	scroll-behavior: smooth;
	overscroll-behavior: none;
}
html,
body {
	font-family: Inter;
	font-weight: 300;
}

:root {
	--body-color: #004c97;
}
* {
	hyphens: none;
	-webkit-hyphens: none;
	-ms-hyphens: none;
}
:root {
	--bodyBackgroundColor: #ffffff;
}
:root {
	--body-fontSize: 20px;
	--contentBoxedMediumWidth: 70rem;
}
@media only screen and (max-width: 767px) {
	html,
	body {
		font-size: 18px;
	}
}
h1,
h1 a,
h2,
h2 a,
h3,
h3 a,
h4,
h4 a,
h5,
h5 a,
h6,
h6 a,
.h1,
.h1 a,
.h1 p,
.h2,
.h2 a,
.h2 p,
.h3,
.h3 a,
.h3 p,
.h4,
.h4 a,
.h4 p,
.h5,
.h5 a,
.h5 p,
.h6,
.h6 a,
.h6 p,
.font_headline,
.ce_revolutionslider_text.bold {
	font-family: Inter;
	font-weight: 300;
	hyphens: none;
	-webkit-hyphens: none;
	-ms-hyphens: none;
	text-wrap: balance;
	color: #004c97;
}
:root {
	--h1-fontSize: 70px;
}
h2 {
	font-size: var(--h3-fontSize);
}
h3 {
	font-size: calc(var(--h4-fontSize) + 0rem);
}

.ce_text_extented {
	.intro & {
		&.max-ch-m {
			& p {
				max-inline-size: 78ch;
				text-wrap: pretty;
			}
			& h2 {
				max-inline-size: 32ch;
				text-wrap: balance;
			}
		}
		&.max-ch-s {
			& p {
				max-inline-size: 56ch;
				text-wrap: pretty;
			}
			& h2 {
				max-inline-size: 22ch;
				text-wrap: balance;
			}
		}
	}
	&.max-ch-l {
		& p {
			max-inline-size: 78ch;
		}
		& h3 {
			max-inline-size: 32ch;
		}
		& ul li {
			max-inline-size: 48ch;
		}
	}
	&.max-ch-m {
		& p {
			max-inline-size: 54ch;
		}
		& h3 {
			max-inline-size: 32ch;
		}
		& ul li {
			max-inline-size: 48ch;
		}
	}
	&.max-ch-s {
		& p {
			max-inline-size: 96ch;
			text-wrap: pretty;
		}
		& h2 {
			max-inline-size: 48ch;
			text-wrap: balance;
		}
	}
}

.max-width-xxl {
	max-inline-size: 192ch;
}
.img-width-m img {
	height: 8rem;
	width: auto;
}
.img-full .image_container img {
	width: 100%;
	height: auto;
}

h1,
.h1,
.h1 p {
	line-height: 80px;
}
h1,
h1 a,
.h1,
.h1 a,
.h1 p {
	color: #004c97;
}
h2,
h2 a,
.h2,
.h2 a,
.h2 p {
	color: #004c97;
}
h3,
h3 a,
.h3,
.h3 a,
.h3 p {
	color: #004c97;
}
h4,
h4 a,
.h4,
.h4 a,
.h4 p {
	color: #004c97;
}
h5,
h5 a,
.h5,
.h5 a,
.h5 p {
	color: #004c97;
}
h6,
h6 a,
.h6,
.h6 a,
.h6 p {
	color: #000;
}
@media only screen and (max-width: 767px) {
	h1,
	.h1,
	.h1 p {
		font-size: 30px;
	}
}
@media only screen and (max-width: 767px) {
	h1,
	.h1,
	.h1 p {
		line-height: 32px;
	}
}
:root {
	--contentBoxedWidth: calc(100% - 15%);
	--articlePaddingLeftRight: 3%;
}
.header .inside {
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
	@media screen and (width >= 64rem) {
		padding-left: calc(var(--contentPaddingLeftRight) - 1rem);
		padding-right: calc(var(--contentPaddingLeftRight) - 1rem);
	}
}
.fullwidth-w-padding .container {
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding-left: calc(var(--contentPaddingLeftRight) - 0.5rem);
	padding-right: calc(var(--contentPaddingLeftRight) - 0.5rem);
}
#footer .inside {
	max-width: var(--contentBoxedWidth);
	margin-left: auto;
	margin-right: auto;
	padding-left: var(--contentPaddingLeftRight);
	padding-right: var(--contentPaddingLeftRight);
}

@media only screen and (min-width: 768px) {
	.mod_article:not(.fullwidth).article-pt > .container {
		padding-top: 128px;
	}
	.mod_article:not(.fullwidth).article-pb > .container {
		padding-bottom: 128px;
	}
}
#breadcrumb,
.mod_breadcrumb {
	display: none;
}
#privacy_optout_link {
	display: none;
}
:root {
	--footer-headline-color: #004c97;
}
#footer {
	font-size: 15px;
}
#footer,
#footer a {
	color: #004c97;
}
#footer li:after {
	border-color: #004c97;
}
#footer a:hover:not(.ce_hyperlink a) {
	color: #0091da;
}
#footer {
	background-color: #ffffff;
}
#bottom {
	font-size: 15px;
	background-color: #ffffff;
	& .inside {
		color: var(--body-color);
		& a {
			color: var(--body-color);
		}
	}
}

.header .mod_search {
	display: none !important;
}
.header .mod_langswitcher {
	margin-left: 40px;
}
.header .mod_socials {
	margin-left: 40px;
}
/* .header .mod_langswitcher {
	display: none;
} */
#top .inside {
	background: none !important;
}
.mainmenu ul li {
	margin-inline: 0.5rem;
	& a {
		font-family: Inter;
		font-weight: 300;
		font-size: 18px;
		color: #004c97;
		&.submenu:after {
			font-family: FontAwesome;
			content: "\f107";
			margin-left: 5px;
			transition: all 0.3s;
			display: inline-block;
			transform-origin: center center;
		}
	}
	&:last-of-type {
		margin-right: 0;
	}
}

.header .mainmenu li.submenu:not(.click_open):not(.pct_megamenu):hover a:after {
	transform: rotate(180deg);
}
.mainmenu ul ul {
	padding: 0;
}
.mainmenu ul ul li a {
	text-transform: none;
	text-align: left;
	border: 0;
	padding: 0 0.5rem !important;
	line-height: 2.5rem !important;
	color: #393939;
	font-size: 0.9rem;
	letter-spacing: 0;
	font-weight: 300;
	min-width: 10rem;
}

.header .mainmenu ul ul li a span:before {
	position: absolute;
	content: "";
	height: 0;
	background: rgb(0, 0, 0);
	bottom: 0;
	width: 0;
	left: 0;
	transform: unset;
	transition: unset;
}
.header .mainmenu ul ul li a:hover span:before {
	transform: unset;
}

.mod_article.nav-anchor {
	position: sticky !important;
	top: 65px;
	z-index: 1;
	& .container {
		background-color: rgb(255 255 255 /75%);
		/* background: linear-gradient(
			rgb(255 255 255 /75%) 90%,
			transparent 100%
		); */
		backdrop-filter: blur(0.5rem);
		box-shadow: unset;
	}
}

.onepagenav {
	float: none;
	& ul {
		text-align: center;
		& li a {
			font-size: 0.875rem;
		}
	}
}

.header.original .mainmenu ul li a.active,
.header.cloned .mainmenu ul li a.active,
.mod_pct_megamenu .mod_navigation a.active {
	color: var(--accentColor);
}
.header.original .mainmenu ul li.trail a.active,
.header.cloned .mainmenu ul li.trail a.active {
	color: var(--menu-highlight-color);
	background-color: var(--menu-highlight-bg-color);
}
.header .mainmenu ul ul li a.active span:before,
.header .mainmenu ul ul li a.trail span:before {
	height: unset;
	transform: unset;
}
.smartmenu .smartmenu-trigger .line {
	height: 2px;
	background: #0091da;
}
.smartmenu .smartmenu-trigger .line:before,
.smartmenu .smartmenu-trigger .line:after {
	height: 2px;
	background: #0091da;
}
.smartmenu .smartmenu-trigger .line:before {
	margin-top: 8px;
}
.smartmenu .smartmenu-trigger .line:after {
	margin-top: -10px;
}

.smartmenu-content .mod_navigation li:not(.floatbox) {
	font-size: 1rem;
	line-height: 1.3;
	font-weight: 300;
}

.smartmenu-content .subitems_trigger:before,
.smartmenu-content .mod_navigation li.open > .subitems_trigger:before {
	font-family: FontAwesome;
}
.smartmenu-content .subitems_trigger:before {
	content: "\f107";
}

.smartmenu-content .mod_navigation li.open > .subitems_trigger:before {
	content: "\f106";
}
.smartmenu-content .mod_navigation ul.level_2 {
	margin-top: 1rem;
	margin-left: 1rem;
}

.submenu_v1 {
	margin-top: 0;
	& ul {
	}
	& li {
		margin-inline: 0;
	}
	& a {
		padding-inline: 0.5rem;
		padding-block: 0.5rem;
		margin-block: 0;
		border-radius: 0.25rem;
		&.trail {
			background-color: hsl(0deg 0% 97.25% / 100%);
		}
	}
}
.nav-leistungen {
	& .container {
		background-color: rgb(255 255 255 /75%);
		/* background: linear-gradient(
			rgb(255 255 255 /75%) 90%,
			transparent 100%
		); */
		backdrop-filter: blur(0.5rem);
		box-shadow: unset;
	}
	& ul {
		display: grid;
		grid-auto-flow: column;
		grid-template-columns: repeat(3, max-content);
		gap: 0.5rem;
		& li {
			margin-inline: 0;
			& a {
				display: inline-grid;
				text-align: left;
				width: max-content;
				min-width: 0;
				line-height: 1;
				padding: 0.5rem;
				color: var(--accentColor);
				&.trail {
					background-color: hsl(0deg 0% 97.25% / 100%);
					border-radius: 0.25rem;
				}
				& span {
				}
			}
		}
	}
}

.mod_article {
	& .container {
		position: sticky !important;
		top: 100px;
		&.sticky {
			position: sticky !important;
			top: 100px;
		}
	}
}

@media only screen and (min-width: 768px) {
	.header.cloned {
		background-color: rgb(255 255 255 /75%);
		/* background: linear-gradient(
			rgb(255 255 255 /75%) 90%,
			transparent 100%
		); */
		backdrop-filter: blur(0.5rem);
		box-shadow: unset;
		& .mainmenu ul li a,
		& .mod_langswitcher {
			font-size: 16px;
		}
	}
}
.logo a {
	background-image: url(/files/content/_global/logo-l.png);
}
@media only screen and (max-width: 767px) {
	.logo a {
		background-image: url(/files/content/_global/logo-s.png);
	}
}
@media only screen and (max-width: 767px) {
	.stickyheader .logo a {
		background-image: url(/files/content/_global/logo-s.png);
	}
}
@media only screen and (min-width: 768px) {
	.header.original .logo {
		width: 96px;
	}
	:root {
		--logoWidth: 96px;
	}
}
@media only screen and (min-width: 768px) {
	.header.original .logo {
		height: 104px;
	}
	.header.original {
		line-height: 104px;
	}
	.smartmenu .smartmenu-trigger {
		height: 104px;
	}
	:root {
		--logoHeight: 104px;
	}
}

@media only screen and (min-width: 768px) {
	.stickyheader .header .logo {
		width: 64px;
		height: 64px;
	}
	.stickyheader .header.cloned {
		line-height: 64px;
	}
	.header.cloned .smartmenu .smartmenu-trigger {
		height: 64px;
	}
	html {
		scroll-padding: 64px 0 0 0;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.header.original .logo {
		width: 64px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.header.original .logo {
		height: 96px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.stickyheader .header .logo {
		width: 128px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.stickyheader .header .logo {
		height: 64px;
	}
}
@media only screen and (max-width: 767px) {
	.header .logo {
		width: 64px;
	}
}
@media only screen and (max-width: 767px) {
	.header .logo {
		height: 64px;
	}
	.header {
		line-height: 64px;
	}
}
@media only screen and (max-width: 767px) {
	.stickyheader .header .logo {
		width: 64px;
	}
}
@media only screen and (max-width: 767px) {
	.stickyheader .header .logo {
		height: 36px;
	}
	html {
		scroll-padding: 36px 0 0 0;
	}
}
.smartmenu {
	@media only screen and (48rem <= width <= 90rem) {
		display: block;
	}
}
.mainmenu {
	@media only screen and (width < 90rem) {
		display: none;
	}
	@media only screen and (width >= 90rem) {
		display: block;
	}
}
.mmenu_trigger .label {
	display: none;
}
:root {
	--customFont1: Inter;
	--customFont1Weight: 200;
	--customFont1FontSizeMob: 3.5rem;
	--customFont1LineHeightMob: 1;
}
:root {
	--customFont2: Inter;
	--customFont2Weight: 200;
	--customFont2FontSizeMob: 45px;
	--customFont2LineHeightMob: 70px;
}

#mmenu {
	right: 0;
	bottom: 0;
	left: auto;
	transform: translateY(0) !important;
	transform: translateX(100%) !important;

	& .mod_navigation li a {
		display: block;
		padding: 4px;
		font-size: 1rem;
		line-height: 1.5;
	}
}
#mmenu .mod_socials {
	display: none;
}
#mmenu .scrollable {
	height: unset;
}
#mmenu .mod_socials {
	border-color: rgba(0, 0, 0, 0.1);
}
#mmenu .mod_langswitcher {
	display: none;
}
#mmenu .mod_search {
	display: none;
	width: 100%;
}

.highlight a.highlight span,
.smartmenu-content ul li a.highlight,
.ce_hyperlink[class*="radius-"] a,
[class*="-radius-"],
[class*="radius-"] a {
	border-radius: 0.25rem !important;
}
.display-none {
	display: none !important;
}
.marquee {
	max-width: 160rem;
}
.ce_tabs .panes.classic,
.ce_tabs .tabs.classic ul li,
.ce_download_small .ce_download_small_inside a {
	border-radius: 0.25rem;
}
.ce_download_small .ce_download_small_inside a {
	font-size: 0.875rem;
	&:after {
		right: 0.5rem;
	}
}
.ce_download a span.size {
	display: none;
}
.panes h2 {
	font-size: var(--h5-fontSize);
}
.panes h3 {
	font-size: calc(var(--h6-fontSize) * 0.875);
}
.marquee .container {
	padding-block: 0;
	display: flex;
	flex-wrap: wrap;
	gap: 0.5rem;
	& .ce_text_imagebox {
		aspect-ratio: 16 / 9;
		height: 30svh;
		width: unset !important;
		& .ce_text_imagebox_image {
			height: 30svh !important;
			border-radius: 4px;
			& .inside {
				display: flex;
				align-items: center;
				justify-content: center;
				height: 100%;
				background-color: rgb(0 0 0 /5%);
				& .content {
					text-align: center;
				}
			}
		}
		&:hover a:hover {
			box-shadow: none;
			transform: none;
			-webkit-transform: none;
		}
	}
	& .ce_image_extended {
		aspect-ratio: 5 / 3;
		height: 30svh;
		width: unset !important;
		max-width: unset;
		max-height: unset;
		display: unset;
		margin: 0;
		padding: 0;
		border-radius: 4px;
		overflow: clip;
		& figure {
			aspect-ratio: 5 / 3;
			height: 30svh;
			width: unset !important;
			& img {
				border-radius: 4px;
			}
		}
	}
	& .ce_player {
		aspect-ratio: 16 / 9;
		height: 30svh;
		width: unset !important;
		max-width: unset;
		max-height: unset;
		display: unset;
		margin: 0;
		padding: 0;
		border-radius: 4px;
		overflow: clip;
		& figure {
			aspect-ratio: 16 / 9;
			height: 30svh;
			width: unset !important;
		}
		& video {
			border-radius: 4px;
		}
	}
}

.marquee[data-animated="true"] {
	overflow-x: scroll;
	scrollbar-color: transparent transparent;
	/* -webkit-mask: linear-gradient(
		90deg,
		transparent,
		white 1%,
		white 99%,
		transparent
	);
	mask: linear-gradient(90deg, transparent, white 5%, white 95%, transparent); */
}

.marquee[data-direction="right"] {
	--_animation-direction: reverse;
}

.marquee[data-direction="left"] {
	--_animation-direction: forwards;
}

.marquee[data-speed="fast"] {
	--_animation-duration: 10000ms;
}

.marquee[data-speed="slow"] {
	--_animation-duration: 40000ms;
}

.marquee[data-animated="true"] .container {
	width: max-content;
	flex-wrap: nowrap;
	animation: scroll var(--_animation-duration, 50000ms)
		var(--_animation-direction, forwards) linear infinite;
}

.marquee:hover[data-animated="true"] .container {
	animation-play-state: paused;
}

@keyframes scroll {
	to {
		transform: translate(calc(-50% - 0.25rem));
	}
}

.home .ce_scroll_reveal_words {
	&.h2 {
		line-height: 1.4;
		font-size: var(--h6-fontSize);
		@media screen and (width >= 64rem) {
			font-size: var(--h6-fontSize);
		}
		@media screen and (width >= 80rem) {
			font-size: var(--h4-fontSize);
		}
		@media screen and (width >= 108rem) {
			font-size: var(--h3-fontSize);
		}
	}
	margin-bottom: 0;
	text-box-edge: cap alphabetic;
	text-box-trim: trim-both;
	& .word {
		text-box-edge: cap alphabetic;
		text-box-trim: trim-both;
	}

	& span {
		max-width: 64ch;
		line-height: 1.4;
		font-weight: 300;
		@media screen and (width >= 80rem) {
			line-height: 1.3;
			font-weight: 200;
			font-size: unset;
		}
	}
}

.home #slider {
	align-items: center;
	justify-content: center;
}
.home {
	& .ce_video_background_inside {
		min-block-size: 61.8svb;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	& .video-overlay {
		opacity: 0.38;
	}
}
.home #slider p {
	max-inline-size: 64ch;
	font-size: calc(var(--paragraph-large-font-size) * 1.25);
	line-height: 1.5;
	text-wrap: balance;
}
.home #slider .font_headline p a {
	color: #004c97;
	@media screen and (width >= 768px) {
		text-decoration-thickness: 3px !important;
		text-underline-offset: 5px !important;
		text-decoration-color: var(--accentColor) !important;
	}
}
.home #slider .word_wrap span {
	font-weight: 200;
	& em {
		font-style: italic;
	}
	& a {
		font-weight: 200;
		color: #004c97;
		opacity: 1;
		transition:
			color 0.3s ease,
			opacity 0.3s ease;
		-webkit-transition:
			color 0.3s ease,
			opacity 0.3s ease;
		&:hover {
			opacity: 0.7;
			transition: opacity 0.3s ease;
			-webkit-transition: opacity 0.3s ease;
		}

		text-decoration-thickness: 3px !important;
		text-underline-offset: 5px !important;
		text-decoration-color: var(--accentColor) !important;
	}
}

#slider {
	& .h3 {
		font-size: calc(var(--h1-fontSize) + 1.75dvw);
		font-weight: 100;
	}
}
.h1 {
	font-size: calc(var(--h1-fontSize) + 0dvw);
	font-weight: 100;
	line-height: 1.25;
}
.ce_split_words.h1 {
	line-height: 1.4;
	font-size: var(--h3-fontSize);
	font-weight: 200;
	@media screen and (width >= 64rem) {
		font-size: var(--h2-fontSize);
	}
	@media screen and (width >= 80rem) {
		font-size: var(--h2-fontSize);
	}
	@media screen and (width >= 108rem) {
		font-size: var(--h1-fontSize);
	}
}

.customFont1 {
	width: 100vw;
	& p {
		width: fit-content;
		font-size: 10vw;
		font-weight: 100;
		letter-spacing: -0.25rem;
	}
}

.ce_image_extended.full-width img {
	width: 100vw;
}
#footer {
	& .autogrid_row {
		display: grid;
		grid-template-columns: repeat(auto-fit, minmax(20rem, 1fr));
		margin-inline: auto;
		@media (width >= 70rem) {
			gap: 2rem;
			max-inline-size: 80vi;
		}
		& .col_3 {
			flex: unset;
			max-inline-size: unset;
		}
	}
	& .inside {
		padding-inline: 0;
		@media screen and (width <= 70rem) {
			padding-block: 5rem 10rem;
		}
	}

	& .mt-xxl.gutter_none {
		margin-block-start: 4rem !important;
		& .col_2 {
			@media screen and (width > 70rem) {
				flex: 0 0 calc((100% / 12) * 1.45);
				max-width: calc((100% / 12) * 1.45);
				&:nth-of-type(2) {
					flex: 0 0 calc((100% / 12) * 1.25);
					max-width: calc((100% / 12) * 1.25);
					& img {
						height: 5rem;
					}
				}
			}
		}
	}
	& .ce_hyperlink {
		& a {
			margin-block-end: 0;
			border-width: 1px;
			font-size: 0.875rem;
			color: var(--accentColor);
		}
		&.has-icon[class*="outline"] a i {
			box-shadow: none;
		}
	}

	& .ce_iconbox.version3 .ce_iconbox_inside {
		gap: 0.75rem;
	}

	& .ce_iconbox a.link {
		margin-top: 0;
		display: unset;
		align-items: unset;
		&:before {
			content: "";
			margin-right: 0;
			font-size: inherit;
		}
	}
	& .ce_iconbox.version3.xsmall i {
		font-size: 1.25rem;
		width: 0.5rem;
	}
}
.ce_iconbox {
	& h2 {
		font-size: var(--h6-fontSize);
	}
	& p {
		line-height: 1.5;
	}
	& .link {
		&:before {
			content: "" !important;
			margin-right: 0;
			font-size: inherit;
		}
	}
}

.ce_iconbox.border-radius .ce_iconbox_outside {
	border-radius: 0.25rem;
}
.ce_iconbox.version3 .ce_iconbox_inside {
	text-align: left;
	display: flex;
	align-items: center;
}

.ce_productbox.version1 {
	border: unset;
	border-bottom: unset;
	background-color: red;

	& .ce_productbox_inside a {
		display: grid;
		grid-template-areas: "pile";
		background-color: #0091da;
		color: #fff !important;
		transition: All 0.3s ease;
		-webkit-transition: All 0.3s ease;
		border-radius: 0.25rem;
		& .image-wrapper {
			grid-area: pile;
			& img {
				object-fit: cover;
				aspect-ratio: 4 / 5;
				height: 33.333svh !important;
			}
		}
		& .ce_productbox_content_top {
			grid-area: pile;
			display: grid;
			padding-block: 2rem;
			padding-inline: calc(1.5rem + 15px) 2rem;
			align-content: space-evenly;
			z-index: 2;
			@media screen and (width >= 80rem) {
				align-content: space-between;
			}

			& h3 {
				color: #fff !important;
				font-size: 40px;
				font-weight: 200;
				letter-spacing: -0.125rem;
			}
			& p {
				margin: 0;
				font-size: 20px;
				font-weight: 200;
				letter-spacing: -0.0125rem;
				line-height: 1.45;
			}
		}
	}
	&:hover .ce_productbox_inside a {
		transition: All 0.3s ease;
		-webkit-transition: All 0.3s ease;
		background-color: #004c97;
		& .image-wrapper {
			grid-area: pile;
		}
	}
}
.home .ce_productbox.version1 {
	border: unset;
	border-bottom: unset;
	background-color: red;

	& .ce_productbox_inside a {
		display: grid;
		grid-template-areas: "pile";
		background-color: #0091da;
		color: #fff !important;
		transition: All 0.3s ease;
		-webkit-transition: All 0.3s ease;
		border-radius: 0.25rem;
		& .image-wrapper {
			grid-area: pile;
			& img {
				object-fit: cover;
				aspect-ratio: 4 / 5;

				@media screen and (width >= 80rem) {
					height: 50svh !important;
				}
			}
		}
	}
}
.home .autogrid_row {
	margin-left: -15px;
	margin-right: -15px;
	& > .column {
		padding-left: 0.25rem;
		padding-right: 0.25rem;
	}
}

.slider-logo {
	& .swiper-wrapper {
		align-items: center;

		& .swiper-slide {
			display: flex;
			justify-content: center;
		}
		& img {
			height: 5rem;
			width: auto;
		}
	}
}
.ce_calltoaction {
	& .ce_calltoaction_inside {
		display: grid;
		padding-inline: 0;
		margin-inline: auto;
	}
}
.ce_calltoaction_v2 {
	border-radius: 0.25rem;
	& .ce_calltoaction_content {
		display: grid;
		grid-template-columns: 1fr;
		gap: 2rem;
		padding-right: 0;
		align-items: center;

		@media screen and (width >= 80rem) {
			grid-template-columns: 1fr auto;
			padding-inline-end: 0;
		}
	}
	& p {
		margin-block-end: 0;
		font-size: 1.25rem;
	}
	& .ce_hyperlink {
		position: unset;
		-webkit-transform: unset;
		transform: unset;
		& a {
			margin-block-end: 0;
			border-radius: 0.25rem;
			font-size: 1.25rem;
			display: grid;
		}
	}
}

.ce_text_extented {
	& ul {
		margin-block-end: 1rem;
		& li {
			list-style-position: inside;
			display: grid;
			grid-template-columns: auto 1fr;
			gap: 0.5rem;
			&:before {
				content: "\f00c";
				font-family: FontAwesome;
			}
		}
	}
}

.ce_er24_legal_text {
	max-inline-size: 72ch;
	margin-inline: auto;
	& h1 {
		font-size: var(--h3-fontSize);
		line-height: 1.1;
		margin-block-end: 3rem;
	}
	& h2,
	h3,
	h4 {
		font-size: var(--h5-fontSize);
		margin-block-end: 1rem;
		margin-block-start: 2rem;

		text-wrap: balanced;
	}
	& p:has(strong) {
		margin-block-start: 2rem;
	}
}

iframe {
	aspect-ratio: 16 / 9;
	height: 100%;
	width: 100%;
	margin-block-end: 2rem;
	&:last-child {
		margin-block-end: 0;
	}
}

.altcha {
	max-width: fit-content !important;
	& .altcha-main {
		& > * {
			display: flex;
			& a {
				display: flex;
			}
		}
		& .altcha-label {
			font-size: 1rem;
			margin: 0;
		}
	}
}
.ce_accordion {
	border: 0;
	& .toggler {
		padding: 1rem;
		border: 1px solid rgb(227, 227, 227);
		&:hover {
			padding: 1rem;
			border: 1px solid rgb(227, 227, 227);
		}
	}
	& .accordion {
		padding: 0 0;
		& table {
			margin: 0;
			border-left: 1px solid rgb(227, 227, 227);
			border-right: 1px solid rgb(227, 227, 227);
			width: 100%;
		}
		& .table-clean tr {
			display: table-row;
			&:last-child {
				border-bottom: none;
			}
		}

		& .ce_table .table-clean td,
		& .ce_table.table-clean td {
			padding: 1rem;
			font-size: 1rem;
			line-height: 1.4;
		}
	}
}

.ce_teambox {
	& .name {
		font-size: 1rem;
		margin-bottom: 0.125rem;
	}
	& .function,
	& .email a {
		font-size: 0.875rem;
		margin-bottom: 0.25rem;
		line-height: 1.4;
	}
	& .socials {
		display: none;
	}
	& .image_container img {
		width: 400px;
		height: auto;
		aspect-ratio: 4 / 6;
		object-fit: cover;
	}
}
form.style5 input,
form.style5 select,
form.style5 textarea {
	border-radius: 0.25rem;
	background-color: rgb(255, 255, 255);
	border-color: rgb(228, 228, 228);
	&::placeholder {
		color: #777 !important;
	}
}
input.submit,
button.submit {
	border-radius: 0.25rem;
}
form .autogrid_row {
	margin-block-start: 2rem;
	& .widget {
		margin: 0;

		& .widget-submit {
			margin: 0;
		}
	}
}

.ce_video_w_teaser .video_teaser {
}
.ce_video_w_teaser {
	width: 1700px;
	height: 1024px;
	margin-inline: auto;
}
.ce_video_w_teaser .video_teaser video,
.ce_video_w_teaser .teaser_image {
	width: 1700px;
	height: auto;
}
.ce_video_w_teaser .video_content {
	bottom: 30%;
}
.ce_video_w_teaser .circle {
	display: none;
}

.mod_article.slider-logo {
	margin-top: 128px !important;
	background-color: #f7f7f7;
	& .container {
		padding-top: 32px !important;
		padding-bottom: 32px !important;
	}
}

.mod_newsarchive {
	display: grid;
	justify-content: center;

	& .layout_short {
		max-inline-size: 84ch;

		padding: 1rem;
		border: 1px solid rgb(227, 227, 227);
		margin-block-end: 1rem;
		overflow: clip;
		position: relative;

		& h2 {
			font-size: var(--h4-fontSize);
		}
		& a {
			&:before {
				content: "";
				inline-size: 100%;
				block-size: 100%;
				position: absolute;
				inset: 0;
			}
		}
	}
}

.mod_newsreader {
	display: grid;
	justify-content: center;

	& .layout_full {
		display: grid;
		padding: 1rem;

		gap: 1rem;
		margin-block: 2.5rem;
		max-inline-size: 84ch;
		& h1 {
			font-size: var(--h2-fontSize);
			line-height: 1.25;
			margin-block-end: 3rem;
		}
	}
}
